installation java machine pour icedove

Le
Bernard
Bonjour à tous,

Sur ma nouvelle installation Lenny (guère plus d'une centaine d'heures),
je n'ai pas encore installé les fonctionalités JAVA. Je ne sais plus
comment j'avais procédé sous Sarge, il y a 3 ans ou environ.

C'est d'abord sous 'Firefox', euh, je voulais dire 'Icedove', que j'en
ai besoin, faute de quoi je ne puis accéder à certaines fonctionalités
telles que les photographies aériennes de 'pagesjaunes.fr', etc. J'ai
vaguement le souvenir d'un certain 'flashplayer', mais je ne le trouve
pas dans les programmes Debian.

Merci de me préciser quelle installation faire, ou de m'orienter vers
une doc, howto ou autre.

--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/fr/FrenchLists Vous pouvez aussi ajouter le mot
``spam'' dans vos champs "From" et "Reply-To:"

Pour vous DESABONNER, envoyez un message avec comme objet "unsubscribe"
vers debian-user-french-REQUEST@lists.debian.org
En cas de soucis, contactez EN ANGLAIS listmaster@lists.debian.org
Vidéos High-Tech et Jeu Vidéo
Téléchargements
Vos réponses Page 1 / 2
Gagnez chaque mois un abonnement Premium avec GNT : Inscrivez-vous !
Trier par : date / pertinence
michel
Le #20019641
--=-1LdYyf57CDYuoJieZFCF
Content-Type: text/plain; charset=UTF-8
Content-Transfer-Encoding: 8bit

Bonjour
pour le java j'ai installé le paquet:

icedtea-gcjwebplugin

Michel

Le dimanche 30 août 2009 à 18:22 +0200, Bernard a écrit :

Bonjour à tous,

Sur ma nouvelle installation Lenny (guère plus d'une centaine d'heures),
je n'ai pas encore installé les fonctionalités JAVA. Je ne sais plus
comment j'avais procédé sous Sarge, il y a 3 ans ou environ.

C'est d'abord sous 'Firefox', euh, je voulais dire 'Icedove', que j'en
ai besoin, faute de quoi je ne puis accéder à certaines fonctionalités
telles que les photographies aériennes de 'pagesjaunes.fr', etc. J'ai
vaguement le souvenir d'un certain 'flashplayer', mais je ne le trouve
pas dans les programmes Debian.

Merci de me préciser quelle installation faire, ou de m'orienter vers
une doc, howto ou autre.




--=-1LdYyf57CDYuoJieZFCF
Content-Type: text/html; charset=utf-8
Content-Transfer-Encoding: 7bit

<HTML>
<HEAD>
<META HTTP-EQUIV="Content-Type" CONTENT="text/html; CHARSET=UTF-8">
</HEAD>
<BODY>
Bonjour<BR>
pour le java j'ai install&#233; le paquet:<BR>
<BR>
icedtea-gcjwebplugin<BR>
<BR>
Michel<BR>
<BR>
Le dimanche 30 ao&#251;t 2009 &#224; 18:22 +0200, Bernard a &#233;crit :
<BLOCKQUOTE TYPE=CITE>
<PRE>
Bonjour &#224; tous,

Sur ma nouvelle installation Lenny (gu&#232;re plus d'une centaine d'heures),
je n'ai pas encore install&#233; les fonctionalit&#233;s JAVA. Je ne sais plus
comment j'avais proc&#233;d&#233; sous Sarge, il y a 3 ans ou environ.

C'est d'abord sous 'Firefox', euh, je voulais dire 'Icedove', que j'en
ai besoin, faute de quoi je ne puis acc&#233;der &#224; certaines fonctionalit&#233;s
telles que les photographies a&#233;riennes de 'pagesjaunes.fr', etc. J'ai
vaguement le souvenir d'un certain 'flashplayer', mais je ne le trouve
pas dans les programmes Debian.

Merci de me pr&#233;ciser quelle installation faire, ou de m'orienter vers
une doc, howto ou autre.

</PRE>
</BLOCKQUOTE>
</BODY>
</HTML>

--=-1LdYyf57CDYuoJieZFCF--

--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/fr/FrenchLists Vous pouvez aussi ajouter le mot
``spam'' dans vos champs "From" et "Reply-To:"

Pour vous DESABONNER, envoyez un message avec comme objet "unsubscribe"
vers
En cas de soucis, contactez EN ANGLAIS
Kevin Hinault
Le #20019631
--0015174764da751bba04725e7eda
Content-Type: text/plain; charset=ISO-8859-1
Content-Transfer-Encoding: quoted-printable

Le 30 août 2009 18:22, Bernard

C'est d'abord sous 'Firefox', euh, je voulais dire 'Icedove', que j'en ai
besoin, faute de quoi je ne puis accéder à certaines fonctionalités telles
que les photographies aériennes de 'pagesjaunes.fr', etc. J'ai vaguemen t
le souvenir d'un certain 'flashplayer', mais je ne le trouve pas dans les
programmes Debian.

Merci de me préciser quelle installation faire, ou de m'orienter vers u ne
doc, howto ou autre.




Je vais juste corriger un truc qui pourra déjà t'aider à y voir plus clair :
IceDove = Thunderbird
IceWeasel = Firefox

Ce qui fait que ton message est mal titré ;)

--
Kévin

--0015174764da751bba04725e7eda
Content-Type: text/html; charset=ISO-8859-1
Content-Transfer-Encoding: quoted-printable


<br>
C&#39;est d&#39;abord sous &#39;Firefox&#39;, euh, je voulais dire &#39;Ice dove&#39;, que j&#39;en ai besoin, faute de quoi je ne puis accéder à c ertaines fonctionalités telles que les photographies aériennes de &#39;
<br>
Merci de me préciser quelle installation faire, ou de m&#39;orienter vers une doc, howto ou autre.<font color="#888888"></font></blockquote><div>< br>Je vais juste corriger un truc qui pourra déjà t&#39;aider à y voi r plus clair :<br>
IceDove = Thunderbird<br>IceWeasel = Firefox <br><br>Ce qui fait que to n message est mal titré ;)<br></div></div><br>-- <br>Kévin<br>

--0015174764da751bba04725e7eda--

--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/fr/FrenchLists Vous pouvez aussi ajouter le mot
``spam'' dans vos champs "From" et "Reply-To:"

Pour vous DESABONNER, envoyez un message avec comme objet "unsubscribe"
vers
En cas de soucis, contactez EN ANGLAIS
Jean-Michel OLTRA
Le #20023291
Bonjour,


Le dimanche 30 août 2009, Bernard a écrit...


C'est d'abord sous 'Firefox', euh, je voulais dire 'Icedove', que
j'en ai besoin, faute de quoi je ne puis accéder à certaines
fonctionalités telles que les photographies aériennes de
'pagesjaunes.fr', etc. J'ai vaguement le souvenir d'un certain
'flashplayer', mais je ne le trouve pas dans les programmes Debian.



Merci de me préciser quelle installation faire, ou de m'orienter vers
une doc, howto ou autre.



Perso j'installe les plugins à partir des sources officielles. Voir ici
pour un peu de doc et les liens :
http://plugindoc.mozdev.org/linux.html
C'est valable également pour Iceweasel, le navigateur de Debian.

En paquet il existe swfdec-mozilla pour le plugin flash

Pour une machine 64 bits, j'ai du fouiner un peu pour trouver la version
de libflashplayer adaptée. Concernant le plugin java tiré des archives
de sun, il faut lier avec la libnpjp2.so (en 64 bits toujours).

--
jm

A.E.L. Sarl (R.C.S CASTRES 490843240)
http://www.spidboutic.fr



--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/fr/FrenchLists Vous pouvez aussi ajouter le mot
``spam'' dans vos champs "From" et "Reply-To:"

Pour vous DESABONNER, envoyez un message avec comme objet "unsubscribe"
vers
En cas de soucis, contactez EN ANGLAIS
Bernard
Le #20033291
Kevin Hinault wrote:


Le 30 août 2009 18:22, Bernard


C'est d'abord sous 'Firefox', euh, je voulais dire 'Icedove', que
j'en ai besoin, faute de quoi je ne puis accéder à certaines
fonctionalités telles que les photographies aériennes de
'pagesjaunes.fr souvenir d'un certain 'flashplayer', mais je ne le trouve pas dans
les programmes Debian.

Merci de me préciser quelle installation faire, ou de m'orienter
vers une doc, howto ou autre.


Je vais juste corriger un truc qui pourra déjà t'aider à y voir plus
clair :
IceDove = Thunderbird
IceWeasel = Firefox

Ce qui fait que ton message est mal titré ;)

--
Kévin


Oui, c'est vrai, j'ai interverti les noms... Merci de l'avoir remarqué.

--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/fr/FrenchLists Vous pouvez aussi ajouter le mot
``spam'' dans vos champs "From" et "Reply-To:"

Pour vous DESABONNER, envoyez un message avec comme objet "unsubscribe"
vers
En cas de soucis, contactez EN ANGLAIS
Bernard
Le #20033781
michel wrote:
Bonjour
pour le java j'ai installé le paquet:

icedtea-gcjwebplugin



Merci pour l'info. J'ai installé... çà a débloqué les fonctionalités du
site des Archives Départementales des Yvelines, lesquelles, désormais,
m'affichent les images, comme c'était le cas avec mon ancienne
installation sous Sarge.

Cependant, je ne puis toujours pas accéder aux photos aériennes, plans
et itinéraires de 'pagesblanches.fr', auxquelles j'accédais sans
problème. Sur mon portable sous Ubuntu 8.04 (Hardy Heron), je n'y
accédais pas non plus Quelqu'un m'avait recommandé d'installer
'Flasplayer 10' ou quelque chose d'un nom approché, et, ceci fait, cela
a fonctionné. Malheureusement, ici, sur ce PC tournant sous Debian
Lenny, avec un /etc/apt/sources.list par defaut, je ne trouve pas de
'Flasplayer' à installer, et ce, bien que 'non-free' ait été ajouté aux
répertoires.

Il m'a été recommandé d'installer 'swfdec-mozilla' pour le plugin Flash,
ce que j'ai fait, mais sans résultat (en fait le système m'a informé que
ce package était déjà installé dans sa plus récente version). Je me
souviens que sous Ubuntu 8.04, çà n'a fonctionné sans problème que
lorsque j'ai installé Flashplayer 10. Ici, durant l'installation via
apt-get, ce sont des références à shockwave Flash 9.0r100 qui sont apparues.

Michel

Le dimanche 30 août 2009 à 18:22 +0200, Bernard a écrit :
Bonjour à tous,

Sur ma nouvelle installation Lenny (guère plus d'une centaine d'heures),
je n'ai pas encore installé les fonctionalités JAVA. Je ne sais plus
comment j'avais procédé sous Sarge, il y a 3 ans ou environ.

C'est d'abord sous 'Firefox', euh, je voulais dire 'Icedove', que j'en
ai besoin, faute de quoi je ne puis accéder à certaines fonctionalités
telles que les photographies aériennes de 'pagesjaunes.fr', etc. J'ai
vaguement le souvenir d'un certain 'flashplayer', mais je ne le trouve
pas dans les programmes Debian.

Merci de me préciser quelle installation faire, ou de m'orienter vers
une doc, howto ou autre.







--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/fr/FrenchLists Vous pouvez aussi ajouter le mot
``spam'' dans vos champs "From" et "Reply-To:"

Pour vous DESABONNER, envoyez un message avec comme objet "unsubscribe"
vers
En cas de soucis, contactez EN ANGLAIS
Bubu
Le #20034211
Bernard a écrit :
michel wrote:
Bonjour
pour le java j'ai installé le paquet:

icedtea-gcjwebplugin



Merci pour l'info. J'ai installé... çà a débloqué les fonctionalités du
site des Archives Départementales des Yvelines, lesquelles, désormais,
m'affichent les images, comme c'était le cas avec mon ancienne
installation sous Sarge.

Cependant, je ne puis toujours pas accéder aux photos aériennes, plans
et itinéraires de 'pagesblanches.fr', auxquelles j'accédais sans
problème. Sur mon portable sous Ubuntu 8.04 (Hardy Heron), je n'y
accédais pas non plus Quelqu'un m'avait recommandé d'installer
'Flasplayer 10' ou quelque chose d'un nom approché, et, ceci fait, cela
a fonctionné. Malheureusement, ici, sur ce PC tournant sous Debian
Lenny, avec un /etc/apt/sources.list par defaut, je ne trouve pas de
'Flasplayer' à installer, et ce, bien que 'non-free' ait été ajouté aux
répertoires.

Il m'a été recommandé d'installer 'swfdec-mozilla' pour le plugin Flash,
ce que j'ai fait, mais sans résultat (en fait le système m'a informé que
ce package était déjà installé dans sa plus récente version). Je me
souviens que sous Ubuntu 8.04, çà n'a fonctionné sans problème que
lorsque j'ai installé Flashplayer 10. Ici, durant l'installation via
apt-get, ce sont des références à shockwave Flash 9.0r100 qui sont
apparues.

Michel

Le dimanche 30 août 2009 à 18:22 +0200, Bernard a écrit :
Bonjour à tous,

Sur ma nouvelle installation Lenny (guère plus d'une centaine
d'heures), je n'ai pas encore installé les fonctionalités JAVA. Je ne
sais plus comment j'avais procédé sous Sarge, il y a 3 ans ou environ.

C'est d'abord sous 'Firefox', euh, je voulais dire 'Icedove', que
j'en ai besoin, faute de quoi je ne puis accéder à certaines
fonctionalités telles que les photographies aériennes de
'pagesjaunes.fr', etc. J'ai vaguement le souvenir d'un certain
'flashplayer', mais je ne le trouve pas dans les programmes Debian.

Merci de me préciser quelle installation faire, ou de m'orienter vers
une doc, howto ou autre.









Salut,
Perso je suis passé par le site officiel
->
http://www.java.com/fr/download/linux_manual.jsp?locale=fr&host=www.java.com

install sans souci et fonctionnement parfait :)

--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/fr/FrenchLists Vous pouvez aussi ajouter le mot
``spam'' dans vos champs "From" et "Reply-To:"

Pour vous DESABONNER, envoyez un message avec comme objet "unsubscribe"
vers
En cas de soucis, contactez EN ANGLAIS
Kevin Hinault
Le #20034201
Le 1 septembre 2009 16:12, Bernard

Il m'a été recommandé d'installer 'swfdec-mozilla' pour le plugin F lash, ce que j'ai fait, mais sans résultat (en fait le système m'a info rmé que ce package était déjà installé dans sa plus récente ver sion). Je me souviens que sous Ubuntu 8.04, çà n'a fonctionné sans pr oblème que lorsque j'ai installé Flashplayer 10. Ici, durant l'installa tion via apt-get, ce sont des références à shockwave Flash 9.0r100 qu i sont apparues.



Tu peux aussi installer le paquet flashplugin-nonfree qui va mettre le
plugin flash de chez adobe. C'est pas super super libre mais pour les
sites récents qui font c*** et demandent le plugin flash officiel en
v10 ca dépanne.

--
Kévin
Membre de l'April - « promouvoir et défendre le logiciel libre » -
http://www.april.org
http://identi.ca/khi - http://twitter.com/kh_i - http://system-linux.eu
Nick IRC : KevinH sur irc.mozilla.org - irc.debian.org - irc.freenode.net

--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/fr/FrenchLists Vous pouvez aussi ajouter le mot
``spam'' dans vos champs "From" et "Reply-To:"

Pour vous DESABONNER, envoyez un message avec comme objet "unsubscribe"
vers
En cas de soucis, contactez EN ANGLAIS
Sylvain Sauvage
Le #20034331
’jour,

Bubu, mardi 1 septembre 2009, 16:19:14 CEST

Bernard a écrit :
> michel wrote:
>> Bonjour
>> pour le java j'ai installé le paquet:
>>
>> icedtea-gcjwebplugin
>
> Merci pour l'info. J'ai installé... çà a débloquà © les fonctionalités du
> site des Archives Départementales des Yvelines, lesquelles, dà ©sormais,
> m'affichent les images, comme c'était le cas avec mon ancienne
> installation sous Sarge.
>
> Cependant, je ne puis toujours pas accéder aux photos aérienn es, plans
> et itinéraires de 'pagesblanches.fr', auxquelles j'accédais s ans
> problème. Sur mon portable sous Ubuntu 8.04 (Hardy Heron), je n'y
> accédais pas non plus Quelqu'un m'avait recommandé d'install er
> 'Flasplayer 10' ou quelque chose d'un nom approché, et, ceci fait, cela
> a fonctionné.



Java n’a rien à voir avec Flash (et réciproquement)⠀¦

> Malheureusement, ici, sur ce PC tournant sous Debian
> Lenny, avec un /etc/apt/sources.list par defaut, je ne trouve pas de
> 'Flasplayer' à installer, et ce, bien que 'non-free' ait ét é ajouté aux
> répertoires.
>
> Il m'a été recommandé d'installer 'swfdec-mozilla' pour le plugin Flash,
> ce que j'ai fait, mais sans résultat (en fait le système m'a informé que
> ce package était déjà installé dans sa plus ré cente version). Je me
> souviens que sous Ubuntu 8.04, çà n'a fonctionné sans pr oblème que
> lorsque j'ai installé Flashplayer 10. Ici, durant l'installation v ia
> apt-get, ce sont des références à shockwave Flash 9.0r10 0 qui sont
> apparues.



swfdec-mozilla fournit un greffon libre compatible mais qui
n’est pas complet.

Le greffon Flash privateur d’Adobe (v10) est disponible dans
le paquet flashplugin-nonfree (de non-free, donc). C’est un
installateur qui télécharge le greffon chez Adobe et l’in stalle
pour tous les utilisateurs et tous les navigateurs compatibles.

Devoirs pour la prochaine fois :
– ne pas confondre Icedove et Iceweasel ;
– ne pas confondre Java et Flash ;
— lire les messages qui indiquent quel greffon manque ;
— regarder la page about:plugins de son navigateur pour savoir
quels greffons on a (et les versions supportées) ;
— utiliser les outils de recherche (p.ex. apt-cache search flash
plugin).

[…]
Salut,
Perso je suis passé par le site officiel
->
http://www.java.com/fr/download/linux_manual.jsp?locale=fr&host=www.j ava.com

install sans souci et fonctionnement parfait :)



Aucun intérêt de passer par Sun :

1. l’intérêt d’utiliser une distribution, notamme nt Debian,
c’est d’utiliser ses paquets, sinon, autant faire une LFS …
Debian propose plusieurs paquets pour Java (au moins les
versions 5 et 6 de Sun et la version de GCC, GCJ).

2. Bernard a déjà installé le greffon GCJ et dit que ça
fonctionne.

--
Sylvain Sauvage

--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/fr/FrenchLists Vous pouvez aussi ajouter le mot
``spam'' dans vos champs "From" et "Reply-To:"

Pour vous DESABONNER, envoyez un message avec comme objet "unsubscribe"
vers
En cas de soucis, contactez EN ANGLAIS
Bubu
Le #20034621
Sylvain Sauvage a écrit :
’jour,

Bubu, mardi 1 septembre 2009, 16:19:14 CEST
Bernard a écrit :
michel wrote:
Bonjour
pour le java j'ai installé le paquet:

icedtea-gcjwebplugin


Merci pour l'info. J'ai installé... çà a débloqué les fonctionalités du
site des Archives Départementales des Yvelines, lesquelles, désormais,
m'affichent les images, comme c'était le cas avec mon ancienne
installation sous Sarge.

Cependant, je ne puis toujours pas accéder aux photos aériennes, plans
et itinéraires de 'pagesblanches.fr', auxquelles j'accédais sans
problème. Sur mon portable sous Ubuntu 8.04 (Hardy Heron), je n'y
accédais pas non plus Quelqu'un m'avait recommandé d'installer
'Flasplayer 10' ou quelque chose d'un nom approché, et, ceci fait, cela
a fonctionné.





Java n’a rien à voir avec Flash (et réciproquement)…

Malheureusement, ici, sur ce PC tournant sous Debian
Lenny, avec un /etc/apt/sources.list par defaut, je ne trouve pas de
'Flasplayer' à installer, et ce, bien que 'non-free' ait été ajouté aux
répertoires.

Il m'a été recommandé d'installer 'swfdec-mozilla' pour le plugin Flash,
ce que j'ai fait, mais sans résultat (en fait le système m'a informé que
ce package était déjà installé dans sa plus récente version). Je me
souviens que sous Ubuntu 8.04, çà n'a fonctionné sans problème que
lorsque j'ai installé Flashplayer 10. Ici, durant l'installation via
apt-get, ce sont des références à shockwave Flash 9.0r100 qui sont
apparues.





swfdec-mozilla fournit un greffon libre compatible mais qui
n’est pas complet.

Le greffon Flash privateur d’Adobe (v10) est disponible dans
le paquet flashplugin-nonfree (de non-free, donc). C’est un
installateur qui télécharge le greffon chez Adobe et l’installe
pour tous les utilisateurs et tous les navigateurs compatibles.

Devoirs pour la prochaine fois :
– ne pas confondre Icedove et Iceweasel ;
– ne pas confondre Java et Flash ;
— lire les messages qui indiquent quel greffon manque ;
— regarder la page about:plugins de son navigateur pour savoir
quels greffons on a (et les versions supportées) ;
— utiliser les outils de recherche (p.ex. apt-cache search flash
plugin).

[…]
Salut,
Perso je suis passé par le site officiel
->
http://www.java.com/fr/download/linux_manual.jsp?locale=fr&host=www.java.com

install sans souci et fonctionnement parfait :)



Aucun intérêt de passer par Sun :

1. l’intérêt d’utiliser une distribution, notamment Debian,
c’est d’utiliser ses paquets, sinon, autant faire une LFS…
Debian propose plusieurs paquets pour Java (au moins les
versions 5 et 6 de Sun et la version de GCC, GCJ).

2. Bernard a déjà installé le greffon GCJ et dit que ça
fonctionne.




superbe, effectivement java, flash, Thunderbird et Firefox belle
embrouille le truc.

Cela dit l'intérêt de passer par sun dans mon cas a été le
fonctionnement sans problème de Java, ce qui n'a pas été le cas en
passant par les paquets Debian ! Idem pour le flash !
Mais bon j'ai retenu la leçon, je ne donnerai plus de conseil puisque je
ne suis pas un intégriste Debian :D

--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/fr/FrenchLists Vous pouvez aussi ajouter le mot
``spam'' dans vos champs "From" et "Reply-To:"

Pour vous DESABONNER, envoyez un message avec comme objet "unsubscribe"
vers
En cas de soucis, contactez EN ANGLAIS
Sylvain Sauvage
Le #20035271
Bubu, mardi 1 septembre 2009, 17:18:05 CEST
[…]
> Aucun intérêt de passer par Sun :
>
> 1. l’intérêt d’utiliser une distribution, not amment Debian,
> c’est d’utiliser ses paquets, sinon, autant faire une LFS…
> Debian propose plusieurs paquets pour Java (au moins les
> versions 5 et 6 de Sun et la version de GCC, GCJ).
>
> 2. Bernard a déjà installé le greffon GCJ et dit que à §a
> fonctionne.

superbe, effectivement java, flash, Thunderbird et Firefox belle
embrouille le truc.



Mon lave-linge me semble plus compliqué… :oP

Cela dit l'intérêt de passer par sun dans mon cas a étà © le
fonctionnement sans problème de Java, ce qui n'a pas été l e cas en
passant par les paquets Debian !



Ah ? rapport de bogue ?

Idem pour le flash !



Itou.

Mais bon j'ai retenu la leçon, je ne donnerai plus de conseil puisqu e je
ne suis pas un intégriste Debian :D



Tes conseils sont toujours les bienvenus, c’est juste que
proposer directement l’installation depuis les sites officiels
n’est pas une bonne idée. Et ce n’est pas non plus une question
d’« intégrisme », c’est une questi on de cohérence et de
simplicité :
— une seule source : les dépôts Debian ;
— une seule action : installer le paquet ;
— un paquet, ça s’installe, se désinstalle et se met à jour
facilement ;
— un paquet, ça s’intègre avec les autres paquets de la
distribution ;
— une grande réduction des sources de problèmes possibles  : les
logiciels utilisés sont ceux des paquets Debian, pas N
versions pour le navigateur multiplié par M versions pour le
greffon multiplié par P versions pour…

Ici, on a des paquets Debian, donc on essaie d’abord avec ces
paquets. Et, s’ils ne fonctionnent pas, on essaie de comprendre
et de remonter les bogues (ce qui peut inclure l’installation
depuis les sites officiels).

Désolé si mon ton est parfois un peu sec. (Bon, là, j⠀™ai une
excuse : je fait passer un oral demain alors je me mets dans
l’ambiance ;oD)

--
Sylvain Sauvage

--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/fr/FrenchLists Vous pouvez aussi ajouter le mot
``spam'' dans vos champs "From" et "Reply-To:"

Pour vous DESABONNER, envoyez un message avec comme objet "unsubscribe"
vers
En cas de soucis, contactez EN ANGLAIS
Publicité
Poster une réponse
Anonyme